#include <stdio.h>
#include <fcntl.h>
#include <rciext/rciioctl.h>
#include <sys/signal.h>


main()
{
  int fd, i;
  char buf[12];

  if ((fd = open("/dev/pti_ctrl", O_WRONLY)) == -1) {
    perror("unable to open /dev/pti_ctrl");
    exit(-1);
  }

  if (ioctl(fd, 0, NULL)) {
    perror("ioctl 0");
    exit(-1);
  }

  close(fd);
}

  


